<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AKey_press%2Fstyles.css</id>
	<title>Template:Key press/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AKey_press%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Key_press/styles.css&amp;action=history"/>
	<updated>2026-04-25T16:23:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Key_press/styles.css&amp;diff=6182&amp;oldid=prev</id>
		<title>Shia.k: Created page with &quot;/* {{pp-template}} */ .keyboard-key { 	border: 1px solid #aaa; 	border-radius: 0.2em; 	box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.1); 	background-color: var(--background-color-neutral-subtle, #f8f9fa); 	background-image: linear-gradient(to bottom, var(--background-color-neutral, #eaecf0), var(--background-color-neutral-subtle, #f8f9fa), var(--background-color-neutral, #eaecf0)); 	color: var(--color-base, #202122); 	padding: 0.1em 0.3em; 	font-family: inherit; 	font-si...&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Key_press/styles.css&amp;diff=6182&amp;oldid=prev"/>
		<updated>2025-03-22T21:40:05Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; .keyboard-key { 	border: 1px solid #aaa; 	border-radius: 0.2em; 	box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.1); 	background-color: var(--background-color-neutral-subtle, #f8f9fa); 	background-image: linear-gradient(to bottom, var(--background-color-neutral, #eaecf0), var(--background-color-neutral-subtle, #f8f9fa), var(--background-color-neutral, #eaecf0)); 	color: var(--color-base, #202122); 	padding: 0.1em 0.3em; 	font-family: inherit; 	font-si...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.keyboard-key {&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	border-radius: 0.2em;&lt;br /&gt;
	box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.1);&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	background-image: linear-gradient(to bottom, var(--background-color-neutral, #eaecf0), var(--background-color-neutral-subtle, #f8f9fa), var(--background-color-neutral, #eaecf0));&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	padding: 0.1em 0.3em;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	font-size: 0.85em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
</feed>